Docs
Update File Association
PUT /Drives/{driveId}/files/{fileId}/associations/{associationId}
PUT
/Drives/{driveId}/files/{fileId}/associations/{associationId}Updates the permissions of a file association. Requires File.* (admin) on the file, and the associationId is the id of an associated entity on Drives_GetFile.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| driveId | uuid | Required | |
| fileId | uuid | Required | |
| associationId | uuid | Required |
Request Body
| Field | Type | Required | Description |
|---|---|---|---|
| permissions | string[] | Optional |